# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* bill_sales
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0-20190816\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-09 18:18+0000\n"
"PO-Revision-Date: 2020-04-09 18:18+0000\n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: bill_sales
#: model:ir.model,name:bill_sales.model_sale_order
msgid "Sales Order"
msgstr ""

